/* 
	Scrollbar
---------------------------------------- */

.jScrollPaneContainer {
	overflow:hidden;
	position:relative;
	z-index:1;
	}

.jScrollPaneTrack {
	background:url(windows_track.gif) repeat-y;
	cursor:pointer;
	height:100%;
	position:absolute;
	right:0;
	top:0;
	}

.jScrollPaneDrag {
	background:url(../img/ScrollPaneDrag_middle.gif) no-repeat 0 50%;
	cursor:pointer;
	overflow:hidden;
	position:absolute;
	}

.jScrollPaneDragTop {
	background:#fff url(../img/ScrollPaneDrag_top.gif) no-repeat;
	height:14px;
	left:0;
	overflow:hidden;
	position:absolute;
	top:0;
	}

.jScrollPaneDragBottom {
	background:#fff url(../img/ScrollPaneDrag_bottom.gif) no-repeat;
	bottom:0;
	height:15px;
	left:0;
	overflow:hidden;
	position:absolute;
	}

* html .jScrollPaneDragBottom {
	bottom:-1px;
	}